:root {
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 13px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Open Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #171712;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/fF24xFH8Ach05KKmc9Mqvf_13L6plw7p1gNvPGXbvEk/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/6522/photos/22410306/background_original.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
}

